uuid: 67f1896c-d7c8-4128-8dcb-aefbd30ec51c
langcode: fr
status: true
dependencies:
  module:
    - node
    - q2d_mod
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_prevnextblock
theme: quartiers_de_demain
region: content
weight: -6
provider: null
plugin: prevnext_block
settings:
  id: prevnext_block
  label: 'PrevNext Block'
  label_display: '0'
  provider: q2d_mod
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      actualite: actualite
